{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "IzNAKA2lE6uoXmcq4aT1iLnyreP1DgBB",
    "x-amz-id-2": "nHOii52FhBC9t42xP/kUb8BWMzG3seK+X4F+YHIOys8GC4tLSyDF+a7CUQ6+guZz0FA9mQ0N8BA=",
    "content-length": "6723",
    "access-control-allow-origin": "*",
    "etag": "\"e49a9fbe89f7bd9a7cc3dee941287ccf\"",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "4465KNPZ83C5BVJ7",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/encoding/base32.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 958804292
  }
}